<!DOCTYPE html>
<html lang="=en" id="blue_sided_leaf_frog">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_amphibians.css">
        <title>Blue-sided leaf frog</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Blue-sided leaf frog</h1>
                    <h2>(Amphibian)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The blue-sided leaf frog (Agalychnis annae ), also known as the orange-eyed leaf frog, 
                        is an endangered tree frog of the family Phyllomedusidae native to the tropical 
                        rainforests of Costa Rica and Panama. The specific name annae honors Ann S. Duellman, 
                        the collector of the holotype and the describer's wife.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        This tree frog is known only from the Central Valley of Costa Rica, on the slopes of 
                        the Cordillera de Talamanca, the Cordillera de Tilarán and the Cordillera Central 
                        ranges, at altitudes between about 600 and 1,650 m (2,000 and 5,400 ft). The total 
                        extent of its range is estimated to be around 16,000 km2 (6,178 sq mi). There may be a 
                        subpopulation in the Cerro Colorado range in western Panama, as suggested by a single 
                        female being found there (2012). Much of the forest in which the frog lives has been 
                        cleared, so there are a number of subpopulations separated by coffee plantations, 
                        cultivated areas and urban areas.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>LIFESTYLE</th>
                                <td>Terrestrial</td>
                            </tr>
                            <tr>
                                <th>SEASONAL BEHAVIOR</th>
                                <td>Not a migrant</td>
                            </tr>
                        </thead>    
                    </table>
                </article>      
            </div>         
            <div class="grid4">
                <article>
                    <h2>Population</h2>
                    <p>
                        Agalychnis annae is fairly common in parts of the Central Valley, but in other 
                        undisturbed forests, like those in the Tapantí National Park and the Monteverde 
                        Biological Reserve, after it disappeared from pristine areas in 1980, it became 
                        uncommon except in some places. Also, this includes protected areas such as Parque 
                        Nacional Tapantí and the Reserva Biológica Monteverde. The remnant sub-populations of 
                        this animal in Central Valley are being fragmented by urban development. This local 
                        extinction may be associated with climate change or with the fungus Batrachochytrium 
                        dendrobatidis which causes chytridiomycosis, a devastating disease among frog 
                        populations in Central America. Some individuals have tested positive for the fungus, 
                        yet the species persists in these localities. The IUCN has classified the frog as 
                        being a vulnerable species.
                    </p>
                </article>       
            </div>
            <div class="grid5">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/blue_sided_leaf_frog.jpg" 
                    alt="Blue-sided leaf frog">
                </aside> 
            </div>
        </div>
    </body>   
</html>